<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="h44 c. 1" xml:id="h44_1" facs="h44_1.jpg" />Al nome di Dio, a dì xvj di <w n="h44_5" type="calendario" ref="#5291" pos="s.m.">novebre</w> 1399<lb />
               A' dì pasati abiàno auto più vostre letere e chome dite de' <w n="h44_2" type="" ref="#2417" pos="s.m.">danari</w><lb />
               dovete avere da <persName n="h44_9" type="0" ref="#2002">Monacho della Bella</persName>, chome dite, faciamo d'aveli.<lb />
               <persName n="h44_11" type="0" ref="#1237">Monte</persName> va a questi dì a <placeName n="h44_6" type="0" ref="#5053">Napoli</placeName> e chiedeaglele e farasene tanto quanto<lb />
               se fosono nostri.<lb />
               Altro per questa non v'è a dire. Cristo vi guardi. Per<lb />
               <persName n="h44_10" type="0" ref="#4834">Michele</persName> e <persName n="h44_11" type="0" ref="#1237">Buondalmote</persName>, in <placeName n="h44_7" type="0" ref="#3136">Ghayta</placeName><lb />
               <seg type="as_not"><persName n="h44_8" type="0" ref="#4532" /><w>Manno d'Albizo</w></seg>, in <placeName n="h44_3" type="0" ref="#5991">Pisa</placeName><lb />
               1399 Da <placeName n="h44_4" type="0" ref="#2859">Firenze</placeName>, a dì 12 di <w n="h44_1" type="calendario" ref="#2448" pos="s.m.">dicenbre</w><lb />
               Risposto<lb />
               </p></div></div>
      </body>

   </text>

</TEI>